body {
    margin: 0;
    font-family: 'Segoe UI', sans-serif;
    background-color: #997ca7;
  }
  
  #contenedor {
    width:auto;
  }
  
  #encabezado {
    background-color: rgb(94, 54, 109);
    text-align: center;
    color: rgb(165, 83, 231);
    padding: 5px 10px;
  }
  
  #cajalogo {
    max-width: 60px;
    margin-right: 20px;
  }
  
  #logo {
    width: 150px;
    max-height: 150px;
    padding-bottom: 30px;
    margin-left: 40px;
  }
  
  #titulo h2 {
    color: #bba0da;
    font-size: 28px;
    margin: 0;
  }
  
  #principal {
    display: -webkit-flex;
    display: flex;
    width: 100%;
  }
  
  #menu {
    width: 22%;
    background-color: #836688;
    padding: 20px;
    box-shadow: 2px 0px 4px rgb(212, 9, 179);
  }
  
  .elemento {
    margin-bottom: 20px;
  }
  
  .elemento a {
    text-decoration: none;
    font-weight: bold;
    color: #140220;
    transition: all 0.3s;
  }
  
  .elemento a:hover {
    color: #e41ad3;
    padding-left: 5px;
  }
  
  #contenido {
    width: 78%;
    padding: 40px;
  }
  
  #contenido h3 {
    color: #0e0213;
    font-size: 24px;
    margin-bottom: 20px;
  }
  
  #contenido p {
    font-size: 16px;
    color: #333;
    margin-bottom: 20px;
    line-height: 1.6;
  }
  
  img.center {
  width: 50%;
  max-width: 100px;
  margin-top: 10px;
  display: block;
  border-radius: 10px;
  margin-left: auto;
  }
  
 